.social-links-float {
    display: none;
    position: fixed;
    right: 0;
    box-sizing: border-box;
    background-color: #000000;
    padding: 5px 5px 21px;
    z-index: 9;
    top: 182px;
    height: 102px;
    width: 33px;
}

.social-links-float.open {
    width: 228px;
}

.social-links-float.fixed {
    position: fixed;
    top: 20px;
    margin-top: 0;
}

.toggle-social-float-button {
/*    display: none;*/
    position: absolute;
    right: 0;
    background-color: transparent;
    color: #fff;

   font-size: 20px;
   line-height: 20px;
   letter-spacing: -0.8px;
   text-transform: uppercase;

    border: none;
    padding: 3px 9px 3px 9px;
    -ms-transform: rotate(-90deg) translateY(26px) translateX(-33px);
    -webkit-transform: rotate(-90deg) translateY(26px) translateX(-33px);
    -moz-transform: rotate(-90deg) translateY(26px) translateX(-33px);
    -o-transform: rotate(-90deg) translateY(26px) translateX(-33px);
    transform: rotate(-90deg) translateY(26px) translateX(-33px);

    cursor: pointer;
}

.page-blog-detail .toggle-social-float-button{
    display: block;
}

.social-float-button {
    width: 50px;
    height: 50px;
    background-repeat: no-repeat;
    background-size: cover;
    display: none;
    float: left;
    border: none;
    margin-left: 11px;
    margin-top: 21px;
}

.facebook-float-button {
    background-image: url('../../media/images/svg_icon-facebook.svg');
}

.twitter-float-button {
    background-image: url('../../media/images/svg_icon-twitter.svg');
}

.email-float-button {
    background-image: url('../../media/images/svg_icon-mail.svg');
    margin-right: 32px;
}

.instagram-float-button {
    background-image: url('../../media/images/svg_icon-instagramm.svg');
    margin-right: 32px;
}



@media screen and (min-width: 320px) {

    .social-links-float {
        top: 182px;
    }

}

@media screen and (min-width: 568px) {

    .social-links-float {
        top: 152px;
    }

}

@media screen and (min-width: 768px) {
   .social-links-float {
        top: 160px;
    }
}

@media screen and (min-width: 1024px) {

    .social-links-float {
        height: 134px;
        width: 59px;
        top: 262px;
    }

    .social-links-float.open {
        width: 107px;
    }

    .toggle-social-float-button {
       font-size: 32px;
       line-height: 32px;

        padding: 5px 9px;
        -ms-transform: rotate(-90deg) translateY(34px) translateX(-40px);
        -webkit-transform: rotate(-90deg) translateY(34px) translateX(-40px);
        -moz-transform: rotate(-90deg) translateY(34px) translateX(-40px);
        -o-transform: rotate(-90deg) translateY(34px) translateX(-40px);
        transform: rotate(-90deg) translateY(34px) translateX(-40px);
    }

    .social-float-button,
    .instagram-float-button {
        margin-right: 49px;
        margin-top: 8px;
        width: 30px;
        height: 30px;
    }

}

@media screen and (min-width: 1200px) {
   .social-links-float {
        top: 278px;
    }
}


